Lucene search

K
cvelistAdobeCVELIST:CVE-2020-9561
HistoryJun 26, 2020 - 8:10 p.m.

CVE-2020-9561

2020-06-2620:10:15
adobe
www.cve.org
3

EPSS

0.002

Percentile

54.2%

Adobe Bridge versions 10.0.1 and earlier version have an out-of-bounds write vulnerability. Successful exploitation could lead to arbitrary code execution .

CNA Affected

[
  {
    "product": "Adobe Bridge",
    "vendor": "Adobe",
    "versions": [
      {
        "status": "affected",
        "version": "10.0.1 and earlier version versions"
      }
    ]
  }
]

EPSS

0.002

Percentile

54.2%